# Messages from org.rstudio.studio.client.workbench.views.source.editors.text.ui.NewRdDialogBinderImplGenMessages
# Source locale fr

dataset=Dataset

emptyTopic=(Sujet vide)

function=Fonction

templateText=modèle Rd\:

topicName=Nom du sujet\ :
